### Property

# GimpUi PageSelector:target

since: 2.4

#### Declaration

    property target: GimpUi.PageSelectorTarget [ read, write ]

#### Description [src]

The target to open the document to.

Type:`GimpPageSelectorTarget`

Available since: 2.4

Default value | GIMP_PAGE_SELECTOR_TARGET_LAYERS
Getter method | `gimp_page_selector_get_target()`
Setter method | `gimp_page_selector_set_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no